
/* ****************** 1칸 레이아웃  ****************** */

.layout_242498_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242498_ > div:after {content:''; display:block; clear:both;}
.layout_242498_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242498_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242501_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242501_ * {box-sizing:border-box;}
.img_242501_ a {display:block; text-decoration:none;}
.img_242501_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242500_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242500_ * {box-sizing:border-box;}
.img_242500_ a {display:block; text-decoration:none;}
.img_242500_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242499_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242499_ * {box-sizing:border-box;}
.img_242499_ a {display:block; text-decoration:none;}
.img_242499_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242502_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242502_ * {box-sizing:border-box;}
.img_242502_ a {display:block; text-decoration:none;}
.img_242502_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246234_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246234_ * {box-sizing:border-box;}
.img_246234_ a {display:block; text-decoration:none;}
.img_246234_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246242_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246242_ * {box-sizing:border-box;}
.img_246242_ a {display:block; text-decoration:none;}
.img_246242_ img {max-width:100%; vertical-align:top;}
